@CHARSET "UTF-8";


:root {
  --primary-color: #00578C;
  --primary-light-color: #126FC7;
  --btn-default-color: #0277AD;
  --btn-save-color: #0A820E;
  --btn-warn-color: #C93E3E;
  --primary-color-text: #000000;
  --disabled-color-text: #5A5959;
  --primary-color-light-text: #666666;
  --icon-grey-color: #5D5D5D;
  --icon-blue-color: #12657E;
  --ui-light-color: #8A8A8A;
}


a:link {
	color: inherit;
}

a:visited {
	color: inherit;
}


button.previewResumeModalButton:focus-visible {
	outline: 2px solid var(--primary-color,#029ce2) !important
}

a {
	outline: none;
}

a.buttonLink {
	text-decoration: none;
}

a.uncoloured:link {
	color: inherit;
}

a.uncoloured:visited {
	color: inherit;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--primary-color-light-text, grey);
  opacity: 1; /* Firefox */
}

::-webkit-input-placeholder { 
  color: var(--primary-color-light-text, grey);	
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--primary-color-light-text, grey);
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--primary-color-light-text, grey);
}



.form-inline .form-group + .form-group{
	margin-left: 5px;
}

.link:hover {
	cursor: pointer;
	text-decoration: underline;
}

.unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.selectable {
	-webkit-touch-callout: text;
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	-o-user-select: text;
	user-select: text;
}

.autoOverflow {
	overflow: auto;
}

.hiddenContainer {
	display: none !important;
}

.expandingDiv {
	transition: height 2s;
	-webkit-transition: height 2s;
	overflow-y: hidden;
}

.vcenter {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	align-items: center;
}

.hcenter {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	justify-content: center;
}

.fill {
	width: 100%;
}

.btn-gap {
	margin-left: 0.5em;
}

.top-buffer1 {
	margin-top: 1em;
}

.top-buffer2 {
	margin-top: 2em;
}

/*
 * The combination of these three elements creates a left aligned element with the right element taking up the remainder of the space
 */
.lineContainer {
	overflow: hidden; /* clear the float */
}

.lineContainerLeft {
	float: left;
	margin-right: 0.5em;
}

.lineContainerRight {
	overflow: hidden;
}

.lineContainerRight.rightAligned {
	text-align: right;
}

/*
 * Spinner Div Overlay
 */
.spinnerEnabled {
	position: relative !important;
	min-height:80px;
}

#dashboardContent.spinnerEnabled {
	min-height:400px;
}

#dashboardContent.spinnerEnabled .panel.spinnerEnabled {
	min-height: 400px;
}

.spinnerEnabled.minHeight{
	min-height:400px;
}

.spinner {
	min-height: 64px;
	display: none;
	position: absolute;
	z-index: 500;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(244,244,244,0.5) url(/Dashboard/icons/Square-Loader.gif);
	background-size: 64px 64px;
	background-position:center center;
	background-repeat:no-repeat;
}

.spinner.noBackgroundColor{
	background-color: unset;
}

.spinner-fixed-position{
	position:fixed !important;
}

#dashboardContent > .spinner
{
	background-attachment:fixed;
}

.spinner.top {
	background-position:center top;
}

.spinner.center {
	background-position:center center;
}

.spinner.bottom {
	background-position:center bottom;
}

.spinner.loading {
	display: block;
}

.spinner.opaque {
	background-color: #f4f4f4;
}
.analyticsTabs .spinner.opaque{
	background-color: #ffffff;
}
.col-md-122 .spinner.opaque{
	background-color: #ffffff;
	margin-top: 250px;
}
.spinner.custom {
	background-image: none;
}

.spinner .middleDisplay {
	postion: relative;
	display: table;
	width: 100%;
	height: 100%;
}

.spinner .middleDisplay div {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}

.spinner .middleDisplay .smallSpinner {
	height: 2em;
	margin-right: 1em;
}

.modalDialogLoadingSpinnerContainer {
	height:300px;
}

/*
 * Feedback Button
 */
.feedbackButton {
	background-color: white;
	border: none;
	margin: 1em;
}

.feedbackButton:hover {
	background-color: rgb(224, 242, 255);
}

.feedbackButtonSelected {
	background-color: rgb(224, 242, 255);
}

.pp_content
{
	background-size:contain !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-image:url('/Dashboard/icons/loader.gif') !important;
}

.pp_loaderIcon
{
	background-size:contain !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-image:url('/Dashboard/icons/Square-Loader.gif') !important;
}

/* For Bootstrap's tooltip.js */
.tooltip-inner
{
	background-color: var(--primary-color,#029ce2);
}

/* Style for images that can be clicked to be expanded */
img.expanding
{
	cursor: pointer
}

.linkedDocument {
	padding-left : 10px;
	margin : 10px;
	cursor: pointer;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.linkedDocument:before {
	font-family: FontAwesome;
	content: "\f01a";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
}

.linkedLink {
	padding-left : 10px;
	margin : 10px;
	cursor: pointer;
}

.linkedLink:before {
	font-family: FontAwesome;
	content: "\f0c1";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
}

/*
 * Tags and Filters Display
 */
.tagsDisplayContainer {
	margin-top: 0.1em;
}

.post .tagsDisplayContainer {
	margin-bottom: 0.3em;
	/* margin-left: 1em; */
}

.searchTagContent {
	display: inline-block;
	white-space: nowrap;
	margin: 0.1em;
	padding: 0.05em 0.3em;
	background-color: whitesmoke;
	color: var(--primary-color,#029ce2);
	cursor: pointer;
	font-size: 15px;
	border-style: solid;
	border-radius: .3125rem !important;
	border-width: 1px;
	border-color: #000000;
}

.searchTagContent.filter {
	color: #FFFFFF;
	background-color: var(--btn-default-color, #0277AD);
}

.tags-collapsed {
	height: 44px;
	overflow: hidden;
}

.post .tags-collapsed {
	height: 2em !important;
}

.tags-expanded {
}

.keyword-toggle {
	text-align:center;
	background-color:#f5f5f5;
}

.not-visible {
	display:none !important;
}

.keyword-toggle:hover {
	cursor: pointer;
}

#keyword-toggle-container {
	margin-top:3px;
}

/* Used whenever you want to maintain aspect radio of 16:9.
.aspect-ratio-16-9 is used as container and .aspect-ratio-16-9-content is used as content within the container.
.aspect-ratio-16-9 is the container of .aspect-ratio-16-9-content.
 */
.aspect-ratio-16-9-container {
	position: relative;
  	padding-top: 56.25%;
}

.aspect-ratio-16-9-container > .aspect-ratio-16-9-content {
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* border-radius: 10px 10px 0 0; */
}
/* vertically and center align images */
.dc_aspectRatioCrop {
	position: absolute;
	margin: auto auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}
.aspect-ratio-16-9-container > .dc_aspectRatioCrop img.aspect-ratio-16-9-content {
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    margin: auto auto;
}

/* resize bar */
.resize-bar.vertical {
	width: 4px;
	height:100%;
	border: 2px solid #f4f4f4;
	cursor:col-resize;
}

.resize-bar.vertical:hover {
	border-color: #cdcdcd;
}

svg {
    /* stroke: #b3b3b3; */
    stroke: none;
    fill: #b3b3b3;
}

svg:hover {
  stroke: var(--primary-light-color,#02b0ff);
  fill: var(--primary-light-color,#02b0ff);
}

#external-icon > svg#externalPlayerButton {
	stroke: #b3b3b3;
    fill: #b3b3b3;
}

#external-icon > svg#externalPlayerButton:hover {
  stroke: var(--primary-light-color,#02b0ff);
  fill: var(--primary-light-color,#02b0ff);
}

#dimv_videoData svg:hover {
	stroke: unset;
	fill: unset;
}

@font-face {
    font-family: Geomanist;
    src: url(/Dashboard/Core/css/fonts/hinted-Geomanist-Regular.eot?#iefix) format("embedded-opentype");
    src: url(/Dashboard/Core/css/fonts/hinted-Geomanist-Regular_pm.ttf);
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: Geomanist, serif !important;
}

.btn {
	background-color: transparent;
}

@media only screen and (max-width: 700px) {
  .btn {
	  max-width: 150px;
	  overflow: hidden;
	  text-overflow: ellipsis;
  }
}

.btn.slim {
	padding: 0px;
}
.btn.fullwidth {
	width: 100% !important;
}

/* used when we have a button next to a select2 module*/
.select2TopMargin {
	margin-top: 2px !important;
}

.select2BandwidthBottomMargin{
	margin-bottom: 10px !important;
}

.centeredFlex {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.btn.inline-btn.dismisscolor,
.btn.inline-btn.defaultcolor,
.btn.inline-btn.transparent,
.btn.inline-btn.warncolor,
.btn.inline-btn.savecolor,
.btn.inline-btn.accentcolor {
	display: inline-flex;
	align-items: center;
}

i.fa:first-child:not(:only-child) {
	padding-right: 0.5em;

}

.btn.transparent {
	color: #444444;
	font-weight: bolder;
	text-shadow: none;
	background-color: transparent;
}

.btn.transparent:hover,
.btn.transparent:focus {
	background-color: transparent;
	color: rgb(110,110,110) !important;
	outline: none !important;
}

.btn.defaultcolor,
.btn.warncolor,
.btn.savecolor {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.btn.defaultcolor > svg {
	stroke: var(--btn-default-color,#52C1F0) !important;
}

.btn.warncolor > svg {
	stroke: var(--btn-warn-color,#FF4004) !important;
}

.btn.accentcolor > svg {
	stroke: var(--btn-default-color,#eca22e) !important;
}

.btn.savecolor > svg {
	stroke: var(--btn-save-color,#0B8910) !important;
}

.btn.dismisscolor > svg {
	stroke: #454242 !important;
}

.btn.defaultcolor:hover svg,
.btn.warncolor:hover svg,
.btn.accentcolor:hover svg,
.btn.savecolor:hover svg,
.btn.dismisscolor:hover svg,
.btn.defaultcolor:focus svg,
.btn.warncolor:focus svg,
.btn.accentcolor:focus svg,
.btn.savecolor:focus svg,
.btn.dismisscolor:focus svg {
	stroke: #fff !important;
}

.primaryColor {
  color: var(--primary-color,#52C1F0) !important;
}

.btn.defaultcolor {
  color: var(--btn-default-color,#52C1F0) !important;
  border: 2px solid var(--btn-default-color,#52C1F0) !important;
  background-color: white !important;
}

.btn.warncolor {
  color: var(--btn-warn-color,#FF4004) !important;
  border: 2px solid var(--btn-warn-color,#FF4004) !important;
  background-color: #fff !important;
}

.btn.accentcolor {
	color: var(--btn-default-color,#eca22e) !important;
	border: 2px solid var(--btn-default-color,#eca22e) !important; 
	background-color: #fff;

  }

.btn.savecolor {
	color: var(--btn-save-color,#0B8910) !important;
	border: 2px solid var(--btn-save-color,#0B8910) !important;
	background-color: white !important;
}

/* dismisscolor cancel btn */
.btn.dismisscolor {
	color: #454242 !important;
	font-weight: bolder;
	border: 2px solid #454242;
	background-color: transparent;
}

.btn.defaultcolor,.btn.accentcolor,
.btn.warncolor,.btn.savecolor,
.btn.dismisscolor {
	/* margin: 2px; */
	/* max-width: 200px; */
	min-height: 30px;
	overflow: hidden;
	text-shadow: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 4px 12px;
}

.btn.defaultcolor span,
.btn.accentcolor span,
.btn.warncolor span,
.btn.savecolor span,
.btn.dismisscolor span
{
	overflow: hidden;
    text-overflow: ellipsis;
}

.btn.dismisscolor:hover,
.btn.dismisscolor:focus {
	background-color: #454242 !important;
	color: #fff !important;
	outline: none !important;
}


.dropdown.device {
  color: var(--primary-color,#029ce2);
  text-shadow: none;
  background-color: white;
}

/* focus (tab key) and hover animations */
.btn.defaultcolor:hover,
.btn.warncolor:hover,
.btn.savecolor:hover,
.btn.accentcolor:hover,
.btn.dismisscolor:hover,
.btn.defaultcolor:focus,
.btn.warncolor:focus,
.btn.savecolor:focus,
.btn.accentcolor:focus,
.btn.dismisscolor:focus {
	color: #fff !important;
	stroke: #fff !important;
}

.btn.tab-btn.highlight:focus {
    border-bottom-color: #adadad !important;
    background-color: #ebebeb !important;
}

.btn.defaultcolor:hover, .btn.defaultcolor:focus,
.dropdown.open .dropdown-toggle.btn
{
	color: #fff !important;
	stroke: #fff !important;
    background-color: var(--btn-default-color,#52C1F0) !important;
}

.btn.savecolor:hover, .btn.savecolor:focus
{
	background-color: var(--btn-save-color,#0B8910) !important;
}

.btn.warncolor:hover, .btn.warncolor:focus
{
	background-color:  var(--btn-warn-color,#FF4004) !important;
}

.btn.accentcolor:hover, .btn.accentcolor:focus
{
	background-color: var(--btn-default-color,#eca22e) !important;
}
.btn.defaultcolor[disabled],
.btn.warncolor[disabled],
.btn.savecolor[disabled],
.btn.accentcolor[disabled],
.btn.defaultcolor.disabled,
.btn.warncolor.disabled,
.btn.savecolor.disabled,
.btn.accentcolor.disabled,
.btn.defaultcolor:disabled,
.btn.warncolor:disabled,
.btn.savecolor:disabled,
.btn.accentcolor:disabled
{
	background-color: #DEDEDE !important;
	color: #646262 !important;
	border: 2px solid #DEDEDE !important;
	opacity: 100%;
}

.btn.defaultcolor.disabled > svg,
.btn.warncolor.disabled > svg,
.btn.savecolor.disabled > svg,
.btn.accentcolor.disabled > svg,
.btn.defaultcolor:disabled > svg,
.btn.warncolor:disabled > svg,
.btn.savecolor:disabled > svg,
.btn.accentcolor:disabled > svg
{
	stroke: #646262 !important;
	fill: #646262 !important;
}

.btn.btn-overflow {
	overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

.btn.disabled,
.btn[disabled] {
	color: #646262 !important;
	opacity: 100%;
}

.btn.defaultcolor .caret {
    border-bottom-color: var(--primary-color,#029ce2) !important;
    border-top-color: var(--primary-color,#029ce2) !important;
}

.toast.toast-success {
	font-family: 'Roboto', sans-serif !important;
    color: #333333 !important;
	background-color: #ffffff !important;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
	-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
}
.toast.toast-error {
	font-family: 'Roboto', sans-serif !important;
    color: #333333 !important;
	background-color: #ffffff !important;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
	-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
}
.toast.toast-info {
	font-family: 'Roboto', sans-serif !important;
    color: #333333 !important;
	background-color: #ffffff !important;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
	-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
}
.toast.toast-warning {
	font-family: 'Roboto', sans-serif !important;
    color: #333333 !important;
	background-color: #ffffff !important;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
	-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15) !important;
}
.form-display{
	display: inline-block !important;
	width: 65% !important;
	margin-right: 0px !important;
	float: right !important;
	margin-top: 4px !important;
	margin-bottom: 4px !important;
}
.label-display{
	margin-top: 11px !important;
	margin-bottom: 11px !important;
}

#instCreateUserDialogBody .label-display{
	width: 30% !important;
	vertical-align: baseline;
}

/*
.modal-header {
	background-image: url(/Dashboard/icons/bottom-border.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	margin-bottom: 10px;
	font-weight: bold !important;
    text-align: center;
    color: #444444;
    padding-bottom: 7px;
}
*/
.modal-header {
	background: url(/Dashboard/icons/bottom-border.png) no-repeat;
	background-size: 100% 5px;
	background-position: bottom;
	margin-bottom: 10px;
	font-weight: bold !important;
    text-align: center;
    color: #444444;
    padding-bottom: 15px;
}
iframe, .modal {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
.modal-lg {
    width: 80vw;
    max-width: 800px;
    min-width: 500px;
    overflow-x: auto;
}

.security-modal.modal-lg{
	overflow-x: visible;
}

@media screen and (max-width: 992px ) {
	.modal-lg {
		width: 90vw;
	}
}

@media screen and (max-width: 768px ) {
	.modal-lg {
		width: 100vw;
	}
}

.modal-lg > .modal-content > .modal-body {
	/* The 174px is calculated based on the total size of the footer, the header, and the margins around the modal */
	max-height: calc(100vh - 174px);
    overflow-y: auto;
}

.modal-xl > .modal-content > .modal-body {
	max-height: calc(100vh - 250px);
    overflow-y: auto;
}

/*  Grey */
.btn.grey0 {
  color: white;
  text-shadow: none;
  background-color: #b0b0b0;
}
.btn.grey0:hover,
.btn.grey0:focus,
.btn.grey0:active,
.btn.grey0.active {
  background-color: #999999 !important;
  color: #fff !important;
  outline: none !important;
}


/* glowing animations */
.glow-alert a {
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.glow-alert {
    display: inline-block;
}
.glow-alert a, .glow-alert i {
    color: #d84a38;
    -webkit-animation: _alternating_glow_animation 0.5s ease-in-out infinite alternate;
    -moz-animation: _alternating_glow_animation 0.5s ease-in-out infinite alternate;
    animation: _alternating_glow_animation 0.5s ease-in-out infinite alternate;
}
.glow-alert a:hover {
    color: inherit;
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
}
@-webkit-keyframes _alternating_glow_animation {
    from {
        text-shadow: 0 0 0.5em #d84a38;
    }
    to {
        text-shadow: 0 0 1em #d84a38;
    }
}

/* bouncing arrow notification; add this element as a sibling to the one to bounce under */
.bounce-notification {
    -moz-animation: _upwards_bounce_animation 2s infinite;
    -webkit-animation: _upwards_bounce_animation 2s infinite;
    animation: _upwards_bounce_animation 2s infinite;
    /* center horizontally and offset vertically to place under the sibling div */
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 2em;
    color: var(--primary-color,#029ce2);
    display: inline-block;
    width: auto;
}

@-moz-keyframes _upwards_bounce_animation {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-1em);
        transform: translateY(-1em);
    }
    60% {
        -moz-transform: translateY(-0.5em);
        transform: translateY(-0.5em);
    }
}
@-webkit-keyframes _upwards_bounce_animation {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-1em);
        transform: translateY(-1em);
    }
    60% {
        -webkit-transform: translateY(-0.5em);
        transform: translateY(-0.5em);
    }
}
@keyframes _upwards_bounce_animation {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-1em);
        -ms-transform: translateY(-1em);
        -webkit-transform: translateY(-1em);
        transform: translateY(-1em);
    }
    60% {
        -moz-transform: translateY(-0.5em);
        -ms-transform: translateY(-0.5em);
        -webkit-transform: translateY(-0.5em);
        transform: translateY(-0.5em);
    }
}

/* Some links are missing hover pointers */
a:hover{
    cursor: pointer;
}

/* Datepicker UI vs bootstrap transparency */
table.ui-datepicker-calendar {
    background: white;
}

/* Admin panel storage quota */
.quota-warning-box{
	padding-left: 5%;
}

.col-md-122{
    width: 24.1%;
    display: inline-block;
    border-radius: 4px !important;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}
.col-md-244{
    padding: 10px;
    background-color: white;
    border: 1px solid #e0e0e0;
    color: #666666;
    margin-right: 3px;
}
.card-panel,#di_zoomIntegrationPanel .row.section.card-panel {
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
    background-color: white;
    border: 1px solid #e0e0e0;
    min-width: 585px;
}
.card-panel-title{
    color: #666666;
    font-family: Geomanist, monospace !important;
}
.card-panel-box-shadow {
    border-radius: 4px !important;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}
.card-panel-height-small{
    height: 120px;
}
.card-panel-height-medium{
    height: 240px;
}
.card-panel-height-large{
    height: 360px;
}
.card-panel-height-x-large{
    height: 480px;
}
.card-panel-height-auto {
    height: auto;
}

.my-profile-default-font {
	color: #666666;
}

.download-request-modal-content .media-table {
	max-height: 430px;
	overflow-y: scroll;
}

.download-request-modal-content .media-table .media-title {
	display: inline-block;
	width: 140px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.courseSearchDropdown .VirtualizedSelectOption {
	white-space: nowrap;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* from inputs.css */
.search-box{
    box-shadow : 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    border : none;
}

.search-box:hover , .search-box:focus{
    box-shadow : 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08) !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

#mainSearchBox.search-box.box-hover-white:focus:hover, #mainSearchBox.search-box.box-hover-white:focus {
	background-color: white !important;
}

.search-expand-input {
	display: inline-flex;
	transition: 500ms;
	flex: 0.2;
	margin-right: 0px;
	transition-delay: 50ms;
	/* transition-delay: .25s ease-in-out 0s; */
	padding-right: 10px;
}

.search-expand-input:focus-within {
	display: inline-flex;
	flex: 0.5;	
	margin-right: -32px;
}

.search-expand-input > .input-group-btn {
	display: none;
}

.search-expand-input:focus-within > .input-group-btn {
	display: unset;
}

.search-expand-input:focus-within > .btn-arrow-space {
	left: -68px !important;
	/* -60px !important */
}

#mainSearchBox:focus .searchbox-visible {
	display: block !important;
}

#mainSearchBox[list]::-webkit-calendar-picker-indicator {
    display: none !important;
}

input[type=text]:focus:not(.NoShadow),
input[type=password]:focus:not(.NoShadow),
input[type=email]:focus:not(.NoShadow),
input.form-control[type=text]:focus:not(.NoShadow),
input.form-control[type=password]:focus:not(.NoShadow),
input.form-control[type=email]:focus:not(.NoShadow),
input.form-control[type=email]:focus:not(.NoShadow),
textarea.form-control:focus:not(.NoShadow),
.select2-container-active.form-control:focus:not(.NoShadow),
.select2-container-multi.select2-container-active.form-control .select2-choices
{
    outline: none;
    border-color: var(--primary-color,#029ce2);
    box-shadow: 0 0 10px var(--primary-color,#029ce2);
    -webkit-box-shadow: 0 0 10px var(--primary-color,#029ce2);
    -moz-box-shadow: 0 0 10px var(--primary-color,#029ce2);
}
input.invalid:not(:focus), input.form-control.invalid:not(:focus) {
    outline: none;
    border-color: #ff0000;
    box-shadow: 0 0 7px #ff0000;
}

.fa.fa-yuja-quiz:before {
	content: "\f0c8";
	color: transparent;
	background-size: 100% 100%;
	background: url(/Dashboard/icons/MyQuizzes.svg) center;
	font-size: 1.5em;
	margin-left: -2px;
}

.edit-quiz-dialog-body {
	max-height: 45vh;
	overflow-y: auto;
}

.edit-quiz-dialog-body .subtitle{
	font-weight: 600;
	margin-bottom: 0.5em;
}




.expandOnHover{
	z-index: 0;
}

.expandOnHover .video-details,
.expandOnHover #featured-video-details,
.expandOnHover .media-library-video-details{
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.expandOnHover.isHovered .video-details,
.expandOnHover.isHovered #featured-video-details,
.expandOnHover.isHovered .media-library-video-details{
	opacity: 0;
    /* remove from section outline */
    position: absolute;
    width: 100%;
}

.expandOnHover.isHovered .video-with-overlay.aspect-ratio-16-9 {
	border-radius: 5px !important;
}

.expandOnHover.isHovered{
	position: relative;
	-webkit-transform: scale(1.1) translate3d(15px, 15px, 50px);
	-moz-transform: scale(1.1) translate3d(15px, 15px, 50px);
	-ms-transform: scale(1.1) translate3d(15px, 15px, 50px);
	-o-transform: scale(1.1) translate3d(15px, 15px, 50px);
	transform: scale(1.1) translate3d(15px, 15px, 50px);
	z-index: 1;
}

.expandOnHover.translateRight {
	-webkit-transform: translate3d(30px, 0, 0);
	-moz-transform: translate3d(30px, 0, 0);
	-ms-transform: translate3d(30px, 0, 0);
	-o-transform: translate3d(30px, 0, 0);
	transform: translate3d(30px, 0, 0);
}


.expandOnHover.isHovered.featured{

}


.selection{
	overflow-x:hidden;
	overflow-y:hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ellipsesOnOverflow {
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* remove X button from toast messages since there is already a Close button. setting to display:none will affect styling too much, so set visibility -> hidden */
button.toast-close-button {
	visibility: hidden;
}

.yuja-modal-heading {
	color: #666666;
	font-weight: 600;
	font-size: 1em;
	text-transform: uppercase;
}
.select2-results .is-subchannel {
	padding-left: 1em;
}

.select2-results .is-subchannel-ua {
	padding-left: 1em;
}

.hide-modal {
    display: none;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: transparent;
}

.field-icon {
  float: right;
  right: 30px;
  margin-top: 12px;
  position: absolute;
  z-index: 2;
}

.table-box-frame {
    border-radius: 4px !important;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}

body.MacOS #rememberMeLabel,
body.IOS #rememberMeLabel {
	display: inline-block !important;
}

#rememberMeLabel {
	display: inline-flex;
}

.tab-list-modern.tab-list-flex {
	display: flex;
	justify-content: center;
}

.tab-list-item-modern {
	border-bottom: 1px solid #676767;
}

.tab-list-item-modern-active {
	border-bottom: 4px solid var(--primary-color,#029ce2);
	font-weight: 600;
}

.tab-list-modern {
    font-size: 16px;
    color: black;
    padding-left: 0;
    margin-bottom: 10px;
	margin-top: 8px;
}

.tab-list-item{
	width: 150px;
}

.actionmenu.dropdown {
	display: inline-block;
	position: inherit;
	cursor: pointer;
}

.actionmenu .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9; 
	min-width: 120px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	padding: 8px;
}

.actionmenu .dropdown-content a {
	color: black;
	padding: 12px 14px;
	text-decoration: none;
	display: inline-block;
}

.actionmenu .dropdown-content:hover {
	background-color: #f1f1f1;
}

.actionmenu.dropdown.open .dropdown-content {
	display: block !important;
	transition: visibility 0s, opacity 0.5s linear;
}

.actionmenu.dropdown:hover .dropbtn {
	background-color: #f9f9f9; 
}

.font-size-class {
	font-size: 14px;
}

.button-height-change {
	height: 34px;
}

#url-toast {
	visibility: hidden; /* Hidden by default. Visible on click */
	min-width: 250px; /* Set a default minimum width */
	margin-left: -125px; /* Divide value of min-width by 2 */
	background-color: #333; /* Black background color */
	color: #fff; /* White text color */
	text-align: center; /* Centered text */
	border-radius: 2px; /* Rounded borders */
	padding: 16px; /* Padding */
	position: fixed; /* Sit on top of the screen */
	z-index: 1; /* Add a z-index if needed */
	left: 50%; /* Center the snackbar */
	bottom: 30px; /* 30px from the bottom */
  }
  
  /* Show the snackbar when clicking on a button (class added with JavaScript) */
  #url-toast.show {
	visibility: visible; /* Show the snackbar */
	/* Add animation: Take 0.5 seconds to fade in and out the snackbar.
	However, delay the fade out process for 2.5 seconds */
	-webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
	animation: fadein 0.5s, fadeout 0.5s 2.5s;
  }
  
  /* Animations to fade the snackbar in and out */
  @-webkit-keyframes fadein {
	from {bottom: 0; opacity: 0;}
	to {bottom: 30px; opacity: 1;}
  }
  
  @keyframes fadein {
	from {bottom: 0; opacity: 0;}
	to {bottom: 30px; opacity: 1;}
  }
  
  @-webkit-keyframes fadeout {
	from {bottom: 30px; opacity: 1;}
	to {bottom: 0; opacity: 0;}
  }
  
  @keyframes fadeout {
	from {bottom: 30px; opacity: 1;}
	to {bottom: 0; opacity: 0;}
  }

  .margin-adjustment {
	  margin-top: 10px;
	  font-size: 16px;
  }
#startTimeEntry {
	box-sizing:border-box
}
.tempt {
	cursor: pointer;
	width: 90px !important;
}

.select-borderbox {
    -webkit-border-radius: 5px 5px 5px 5px !important;
    -moz-border-radius: 5px 5px 5px 5px !important;
    border-radius: 5px 5px 5px 5px !important;
}

.datetime-margin-addition {
	margin: 0px 3px;
}

.remove-lower-margin {
	margin-bottom: 0px;
}

.modal-margin-adjustment {
	margin-left: 15px;
}

.modal-footer-adjustment {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #ffffff;
	margin-top: 5px;
	border-top: 0px;
}

.add-margin-top {
	margin-top: 10px;
}

.remove-button-style{  
  background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
  outline: inherit;
  width: 135px;
}

.hidden-label-element{
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

#mainSearchBox:focus span.input-group-btn.btn-arrow-space {
	left: -42px;
}

@media screen and (max-width: 993px) {
  .input-group {
	flex: 0.5 1 0%;
  }

  .search-expand-input:focus-within {
	display: inline-flex;
	flex: 1;
	}
}

@media screen and (max-width: 599px) {
	.input-group {
	  flex: 2;
	}

	.search-expand-input:focus-within {
		display: inline-flex;
		flex: 100%;
	}
  }
  
.search-history-container {
	position: absolute;
    top: 35px;
    width: 100%;
	padding: 0.5em 0;
	visibility: hidden;
	background-color: white;
	border: 1px solid #e0e0e0;
	border-top: none;
	border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
	box-shadow : 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08) !important;
}
  
.search-expand-input:focus-within > .search-history-container {
	width: 93%;
	visibility: visible;	
}
div.search-history-container {
	transition: .15s ease-in-out 0s;
}

ul.ul-search-histories {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

li.history-option {
    color: rgba(0,0,0,.95);
    font-size: 15px;
    cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0.2em 0;
}

.search-expand-input:focus-within > ul.ul-search-histories {
	width: 100%;
	padding-right: 36px;
	
}

li.history-option:hover { 
	background: rgb(241,241,241);
}

li.history-option.active {
	background: rgb(241,241,241);
}
  
img.enterprise-icon {
    margin-right: 4px;
}

#Media-library-sidebar-shared {
	font-family: 'Arial Black',Arial !important;
	padding: 10px;
	font-size: 110%;
	font-weight: 900 !important;
}

#Media-library-sidebar-personal {
	font-family: 'Arial Black',Arial !important;
	padding: 10px;
	font-size: 110%;
	font-weight: 900 !important;
}

#Media-library-sidebar-archive {
	font-family: 'Arial Black',Arial !important;
	padding: 10px;
	font-size: 110%;
	font-weight: 900 !important;
}

#advancedSearchConsole{
	position: fixed;
	display: block;
	height: auto;
	min-height: 170px;
	width: 90vw;
	max-width: 50em;
	background-color: white;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 1px 2px;
	z-index: 1000;
	padding: 15px;
	top: 90px;
	left: 16px;
	border-radius: 5px !important;
}

.mediaChooserAdvancedSearchStyling{
	top: 75px !important;
	left: 67px !important;
}

@media screen and (max-width: 768px){
	#advancedSearchConsole{
		top: 100px;
	}
}

.advancedSearchRow{
	display: grid;
    grid-template-columns: [first] 28% [line2] 67% [line3] 5% [end];
    margin-bottom: 40px;
    column-gap: 10px;
}

.advancedSearchLogicContainer{
	
}

.advancedSearchLogicButtonContainer{
	
}

#advancedSearchSearchForLogicButton{
	width: 100%;
	font-weight: 700 !important;
    color: var(--primary-color,#029ce2) !important;
    border: 2px solid var(--primary-color,#029ce2) !important;
    background-color: var(--primary-color-text-bg-light,white) !important;
}

.advancedSearchMiddleContainer{
    display: grid;
    grid-template-columns: [first] 33% [line2] 33% [line3] 33% [end];
    column-gap: 2px;
    padding-right: 6px;
}

.advancedSearchDeleteRowButton{
	position: relative;
	top: 4px;
	right: 21px;
	background: transparent;
	border: none;
}

.advancedSearchDeleteRowButton svg{
	height: 25px;
	width: 25px;
	fill: none;
	stroke: none;
	stroke-width: 1px;
}

.advancedSearchDeleteRowButton svg:hover{
	fill: var(--primary-light-color,#02b0ff);;
}

.advancedSearchDeleteRowButton svg:hover path{
	stroke: white;
}

.advancedSearchKeyContainer{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
}

.advancedSearchTermContainer [name=advancedSearchConsoleDatePicker]{
	max-width: 98px;
}

@media screen and (max-width: 710px){
	.advancedSearchTermContainer [name=advancedSearchConsoleDatePicker]{
		width: 13vw !important;
	}
}

@media screen and (max-width: 650px){
	.advancedSearchTermContainer [name=advancedSearchConsoleDatePicker]{
		width: 12vw !important;
	}
}

@media screen and (max-width: 550px){
	.advancedSearchTermContainer [name=advancedSearchConsoleDatePicker]{
		width: 11vw !important;
	}
}
.hide-while-advanced-search-console-open{
	visibility: hidden !important;
}

#advancedSearchConsoleTitle{
	font-size: 14px;
	color: black;
	margin-bottom: 10px;
}

.keep-expanded-during-advanced-console{
	/* flex: 0.47; */
}

.advancedSearchLogicButton{
	font-weight: 700 !important;
    color: var(--primary-color,#029ce2) !important;
    background-color: var(--primary-color-text-bg-light,white) !important;
    width: 33%;
    padding-top: 6px;
    padding-bottom: 6px;
}

.advancedSearchLogicAndButton{
	border-left: 2px solid var(--primary-color,#029ce2) !important;
    border-top: 2px solid var(--primary-color,#029ce2) !important;
    border-bottom: 2px solid var(--primary-color,#029ce2) !important;
    border-right: 2px solid var(--primary-color,#029ce2) !important;
    border-radius: 5px 0px 0px 5px !important;
    position: relative;
    left: 2px;
}
.advancedSearchLogicOrButton{
	border-left: 2px solid transparent !important;
    border-top: 2px solid var(--primary-color,#029ce2) !important;
    border-bottom: 2px solid var(--primary-color,#029ce2) !important;
    border-right: 2px solid transparent !important;
}
.advancedSearchLogicNotButton{
	border-right: 2px solid var(--primary-color,#029ce2) !important;
    border-top: 2px solid var(--primary-color,#029ce2) !important;
    border-bottom: 2px solid var(--primary-color,#029ce2) !important;
    border-left: 2px solid var(--primary-color,#029ce2) !important;
    border-radius: 0px 5px 5px 0px !important;
    position: relative;
    right: 2px;
}

.selectedLogicButton{
	color: #fff !important;
    background-color: var(--btn-default-color,#52C1F0) !important;
}

.advancedSearchConsoleConnectorLine{
    border: 1px solid black;
    height: 40px;
    width: 0px;
    position: relative;
    bottom: 40px;
    left: 14%;
    margin-bottom: -40px;
}

.adjustLineForMediaChooser{
	left: -36% !important;
}

#advancedSearchConsoleAddRowHolder{
	display: grid;
    grid-template-columns: [first] 28% [line2] 67% [line3] 5% [end];
    margin-bottom: 10px;
    column-gap: 10px;
}

#advancedSearchConsoleAddRowButton{
	position: relative;
	left: 2px;
	background: transparent;
	border: none;
	bottom: 5px;
}

#advancedSearchConsoleAddRowButton svg{
	height: 37px;
	width: 37px;
	fill: none;
	stroke: none;
	stroke-width: 1px;
}

#advancedSearchConsoleAddRowButton svg:hover{
	fill: var(--primary-light-color,#02b0ff);;
}

#advancedSearchConsoleAddRowButton svg:hover path{
	stroke: white;
}

#advancedSearchConsoleFooterButtonsHolder{
	display: flex;
	justify-content: flex-end;
    border-top: 0.5px solid #AAA8A8;
    padding-top: 10px;
}

.advancedSearchConsoleFooterButton{
	margin-right: 10px;
}

.advancedSearchInputBox{
	border-radius: 2px !important;
	background: #FEFEFE;
}

.errorLogicButtons{
	border: 2px solid var(--btn-warn-color,#FF4004) !important;
}

.errorUserInput{
	border: 2px solid var(--btn-warn-color,#FF4004);
}

#errorTextMessage{
	position: relative;
	right: 10px;
	top: 7px;
	color: var(--btn-warn-color,#FF4004);
}

#datepicker-calendar-advancedSearchConsoleDatePicker{
	z-index: 1100 !important;
}

#searchAndAdvancedSearchContainer{
	display: contents;
}

.advancedSearchTermContainer .timeEntry_control{
	display:block !important;
	margin-left: 0px !important;
}

